
section {
  border-bottom: 0px solid rgb(190, 190, 190);
}

article {

}

.intro {
  font-family: "Fira Sans", sans-serif;
  font-size: 1.2rem;
  line-height: 1.25;
  text-align: center;
  color: rgb(255, 153, 0);
  margin: 2rem auto 0 auto;
  padding: 0;
}

.intro strong {
  font-size: 2rem;
}

figure {
  padding-top: 0;
  padding-bottom: 1.5rem;
  margin: 0 0 1.5rem 0;
}

@media screen and (min-width: 40rem) {
  .intro {
    font-size: 1.8rem;
  }
  .intro strong {
    font-size: 3rem;
  }
}
@media screen and (min-width: 59rem) {
  .intro {
    font-size: 1.8rem;
  }
  .intro strong {
    font-size: 3rem;
  }
  figure {
    padding-top: 0;
    padding-bottom: 0;
    margin: 0 12rem 0 12rem;
  }
}
@media screen and (min-width: 72rem) {
  .intro {
    font-size: 2.4rem;
  }
  .intro strong {
    font-size: 4rem;
  }
  figure {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    margin: 0 10rem 1.5rem 10rem;
  }
}
@media screen and (min-width: 100rem) {
  figure {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    margin: 0 7rem 1.5rem 7rem;
  }
}      